Join 34,000+ subscribers and receive articles from our blog about software quality, testing, QA and security.
 

TestRail launch failed -ioncube-


#1

hello,

the launching of testtrail is failing, we have the error below:

" (ionCube loader not installed. Please contact us at contact@gurock.com) /home/www/xxxxxxxxx/sys/models/session.php).
"

ionCube is already installed and working, when i type php -v i have:

"PHP 5.4.39-0+deb7u2 (cli) (built: Mar 25 2015 08:33:29)
Copyright © 1997-2014 The PHP Group
Zend Engine v2.4.0, Copyright © 1998-2014 Zend Technologies
with the ionCube PHP Loader v4.6.1, Copyright © 2002-2014, by ionCube Ltd.
"

I have also already added in the php.ini (in /etc/php5/apache2 and /etc/php5/cli) the following line:

zend_extension=/opt/ioncube/ioncube_loader_lin_5.4.so

So i don’t understand the reason of the error, can you help me please.

thank you


#2

Hello!

Thanks for your posting. Can you please check this with a phpinfo() and send the result via email to contact@gurock.com?

http://docs.gurock.com/testrail-admin/howto-running-phpinfo

Cheers,
Tobias


#3

Hi Tobias,

Already done got response from Dennis that it is not possible to know the reason of the error

Regards


#4

Thanks @chesofai! We will make sure to continue via email then.

Cheers,
Tobias


#5

Was this resolved? I’m seeing the same error.